{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}
{% block content %}
<div class="container">
	<h1 class="title">Your List Activity</h1>	
	<div class="footer">
		<a href="{% url 'story6:add_activity' %}">Add New Activity</a>
	</div>
	<div class="row justify-content-center">
		{% for x in activity %}
			<div class=" col-4 m-5 p-3 card">
				<div class="card-body ">
					<ul class="list-group">
					  <li class="list-group-item"><center><b>{{ x.kegiatan }}</b></center></li>
				      {% for y in person %}
					    {% if y.kegiatan == x %}
					  		<li class="list-group-item">
					  			{{ y.nama }}
					  		</li>
					    {% endif %}
				      {% endfor %}
					</ul>
					<div class="btn_card"> 
					  <a href="/add_person/{{ x.id }}" class="">Add Person Activity</a>
					</div>
				</div>
				
			</div>
		{% endfor %}
	</div>
</div>

{% endblock content %}